[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GCC 4.0 as the default GCC / C++ ABI change on GNU/kFreeBSD

Hi all,

I have successfully built gcc-4.0, gcc-defaults and build-essential on kfreebsd-i386. They are now installed on gnuab, so please upgrade your system before uploading C++ packages.


  .''`.  Aurelien Jarno             | GPG: 1024D/F1BCDB73
 : :' :  Debian GNU/Linux developer | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net

Reply to: